<!DOCTYPE html>

<html>

<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta name="author" content="Gruppe Pitahaya">
	<meta name="description" content="Gruppenarbeit TOSE - Projektportfolio">
	<meta name="keywords" content="TOSE,Pitahaya,Gruppenarbeit,Projektportfolio">
	<link href="/css/pitahaya.css" rel="stylesheet" type="text/css" media="all" />
	<link href="/css/pitahaya-form.css" rel="stylesheet" type="text/css" media="all" />
	<title>Pitahaya PPM Webseite</title>
</head>

<body>
<div id="page" class="container">
	<div id="header">
		<div id="logo">
			<a href="/index"><img src="/images/pitahaya.jpg" alt="Pitahaya Bild" height="80" width="80"></a>
			<h5>Pitahaya PPM</h5>
			<br>	
			<span th:text="${session_user}"></span>
         	<a href="/logout"><img src="/images/shutdown-button.png" width="16" height="16" align="center"></a>
		</div>
		<div id="menu">
			<ul>
				<li><a href="/index">Startseite</a></li>
				<li><a href="/profil">Mein Profil</a></li>
				<li><a href="/projekte">Projekt&uuml;bersicht</a></li>
				<li class="current_page_item"><a href="/sites/kontakt.html">Kontakt</a></li>
			</ul>
		</div>
	</div>
		<div id="main">
			<div id="welcome">
				<div class="title">
					<h2>Kontakt</h2>
					<hr>
				</div>
			<span class="byline">Bei Fragen oder sonstigen Anliegen stehen wir euch gerne zur Verf&uuml;gung.</span>	
		</div>
			<a id="271af7c1239aa858586df6b388a51d2d" href="http://www.gratis-kontaktformular.de">www.gratis-kontaktformular.de/</a><script src="https://www.gratis-kontaktformular.de/formular.php?i=271af7c1239aa858586df6b388a51d2d" type="text/javascript"></script>
		</div>
	</div>
</body>
<footer>
	<div id="copyright2">
		<span>&copy; Pitahaya </span>		
	</div>
</footer>
</html>
